.header-notice {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 50px;
  text-transform: capitalize;
  background-color: #151414;
  transition: all 0.5s ease-in-out;
}
.header-notice a {
  text-decoration: none;
}
@media (width <= 500px) {
  .header-notice .note {
    padding: 5px;
    font-size: 0.7rem;
    color: #FFF4EA;
  }
}
@media (width >= 500px) {
  .header-notice .note {
    font-size: 0.9rem;
    color: #FFF4EA;
  }
}
.header-notice .icon {
  margin-left: 30px;
  color: #FFF4EA !important;
}
.header-notice .icon .fa-times {
  color: #FFF4EA !important;
}
.header-notice .icon .btn {
  color: #FFF4EA !important;
  border: none !important;
}